This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 713631 - [abrt] gedit-3.0.2-2.fc15: gdk_property_change: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.0.2-2.fc15: gdk_property_change: Process /usr/bin/gedit was ki...
Status: CLOSED DUPLICATE of bug 714854
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:87c7193dc923b74799c43eb3ff6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-15 23:09 EDT by Dominic Ottaviano
Modified: 2012-03-30 08:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 08:48:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (36.93 KB, text/plain)
2011-06-15 23:09 EDT, Dominic Ottaviano
no flags Details

  None (edit)
Description Dominic Ottaviano 2011-06-15 23:09:39 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        gedit
comment:        I copied and repeatedely pasted the number 1 into the file until it grew to 1.6 GB in the ram. When i tried to save it crashed.
component:      gedit
crash_function: gdk_property_change
executable:     /usr/bin/gedit
kernel:         2.6.38.7-30.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gedit-3.0.2-2.fc15
rating:         4
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Wed Jun 15 22:57:16 2011
uid:            500
username:       dominic

maps:           Text file, 37813 bytes

backtrace:
:[New LWP 1974]
:[New LWP 1976]
:[New LWP 1977]
:[Thread debugging using libthread_db enabled]
:Core was generated by `gedit'.
:Program terminated with signal 11, Segmentation fault.
:#0  gdk_property_change (window=0x0, property=0x68, type=0x4, format=32, mode=GDK_PROP_MODE_REPLACE, data=0x26d56100 "\201", nelements=12) at gdkwindow.c:10856
:10856	gdkwindow.c: No such file or directory.
:	in gdkwindow.c
:
:Thread 3 (Thread 0x7f1a20a31700 (LWP 1977)):
:#0  0x00000033422d7343 in __poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00007f1a29374d24 in g_main_context_poll (n_fds=1, fds=0x7f1a18001170, priority=<optimized out>, timeout=-1, context=0x1a8b050) at gmain.c:3405
:        poll_func = 0x7f1a29383310 <g_poll>
:#2  g_main_context_iterate (context=0x1a8b050, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x7f1a18001170
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00007f1a2937560d in g_main_loop_run (loop=0x7f1a18001150) at gmain.c:3300
:        self = 0x1a8b000
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00007f1a20a36b6b in dconf_context_thread (data=0x1a8b050) at dconfcontext.c:11
:        context = 0x1a8b050
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#5  0x00007f1a2939a3a6 in g_thread_create_proxy (data=0x1a8b000) at gthread.c:1955
:        thread = 0x1a8b000
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003342607af1 in start_thread (arg=0x7f1a20a31700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f1a20a31700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -6141175200785410401, 140734317874912, 139750193437120, 0, 3, 6121070254373164703, -6151726386909456737}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x00000033422dfc2d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7f1a21456700 (LWP 1976)):
:#0  0x00000033422d7343 in __poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00007f1a29374d24 in g_main_context_poll (n_fds=3, fds=0x7f1a14001150, priority=<optimized out>, timeout=-1, context=0x7f1a1c009660) at gmain.c:3405
:        poll_func = 0x7f1a29383310 <g_poll>
:#2  g_main_context_iterate (context=0x7f1a1c009660, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x7f1a14001150
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00007f1a2937560d in g_main_loop_run (loop=0x7f1a1c009640) at gmain.c:3300
:        self = 0x7f1a1c009750
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00007f1a29d55564 in gdbus_shared_thread_func (data=<optimized out>) at gdbusprivate.c:276
:No locals.
:#5  0x00007f1a2939a3a6 in g_thread_create_proxy (data=0x7f1a1c009750) at gthread.c:1955
:        thread = 0x7f1a1c009750
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003342607af1 in start_thread (arg=0x7f1a21456700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f1a21456700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -6141175200785410401, 139750212462992, 139750204074432, 0, 3, 6121072747064809119, -6151726386909456737}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x00000033422dfc2d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f1a293249a0 (LWP 1974)):
:#0  gdk_property_change (window=0x0, property=0x68, type=0x4, format=32, mode=GDK_PROP_MODE_REPLACE, data=0x26d56100 "\201", nelements=12) at gdkwindow.c:10856
:No locals.
:#1  0x00007f1a2a3f18b6 in _gtk_selection_request (widget=0x1ea00f0, event=0x1c5d740) at gtkselection.c:2456
:        data = {selection = 0x45, target = 0x7d, type = 0x4, format = 32, data = 0x26d56100 "\201", length = 96, display = 0x1a03000}
:        items = 12
:        display = <optimized out>
:        info = 0x2043240
:        tmp_list = <optimized out>
:        i = <optimized out>
:        selection_max_size = 262144
:        __PRETTY_FUNCTION__ = "_gtk_selection_request"
:#2  0x00007f1a2a38f678 in _gtk_marshal_BOOLEAN__BOXED (closure=0x1a28a90, return_value=0x7fff43065310, n_param_values=<optimized out>, param_values=0x205cc30, invocation_hint=<optimized out>, marshal_data=<optimized out>) at gtkmarshalers.c:85
:        callback = 0x7f1a2a3f1580 <_gtk_selection_request>
:        cc = 0x1a28a90
:        data1 = 0x1ea00f0
:        data2 = <optimized out>
:        v_return = <optimized out>
:        __PRETTY_FUNCTION__ = "_gtk_marshal_BOOLEAN__BOXED"
:#3  0x00007f1a29a6034e in g_closure_invoke (closure=0x1a28a90, return_value=0x7fff43065310, n_param_values=2, param_values=0x205cc30, invocation_hint=0x7fff430652d0) at gclosure.c:767
:        marshal = <optimized out>
:        marshal_data = <optimized out>
:        in_marshal = <optimized out>
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#4  0x00007f1a29a7101a in signal_emit_unlocked_R (node=<optimized out>, detail=0, instance=0x1ea00f0, emission_return=0x7fff43065470, instance_and_params=0x205cc30) at gsignal.c:3290
:        accumulator = 0x1a28b60
:        emission = {next = 0x0, instance = 0x1ea00f0, ihint = {signal_id = 60, detail = 0, run_type = G_SIGNAL_RUN_LAST}, state = EMISSION_RUN, chain_type = 32238416}
:        class_closure = 0x1a28a90
:        hlist = 0x1ec35a8
:        handler_list = 0x0
:        return_accu = 0x7fff43065310
:        accu = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 60
:        max_sequential_handler_number = 3146
:        return_value_altered = 0
:#5  0x00007f1a29a7a78b in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=<optimized out>) at gsignal.c:2993
:        return_value = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        error = 0x0
:        rtype = 20
:        static_scope = 0
:        instance_and_params = 0x205cc30
:        signal_return_type = 20
:        param_values = 0x205cc48
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 1
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#6  0x00007f1a29a7ab72 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3040
:        var_args = {{gp_offset = 32, fp_offset = 48, overflow_arg_area = 0x7fff430655b0, reg_save_area = 0x7fff430654f0}}
:#7  0x00007f1a2a4b1f59 in gtk_widget_event_internal (widget=0x1ea00f0, event=0x1c5d740) at gtkwidget.c:6114
:        signal_num = <optimized out>
:        return_val = 0
:#8  0x00007f1a2a38f523 in gtk_main_do_event (event=0x1c5d740) at gtkmain.c:1826
:        event_widget = 0x1ea00f0
:        grab_widget = 0x1ea00f0
:        window_group = 0x1ae4550
:        rewritten_event = <optimized out>
:        device = 0x0
:        tmp_list = <optimized out>
:        __PRETTY_FUNCTION__ = "gtk_main_do_event"
:#9  0x00007f1a2a012722 in gdk_event_source_dispatch (source=<optimized out>, callback=<optimized out>, user_data=<optimized out>) at gdkeventsource.c:318
:        display = <optimized out>
:        event = 0x1c5d740
:#10 0x00007f1a293747ed in g_main_dispatch (context=0x1a18250) at gmain.c:2441
:        dispatch = 0x7f1a2a012700 <gdk_event_source_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x1a12dd0, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x1a12dd0
:        current = 0x1a88470
:        i = <optimized out>
:#11 g_main_context_dispatch (context=0x1a18250) at gmain.c:3014
:No locals.
:#12 0x00007f1a29374fc8 in g_main_context_iterate (context=0x1a18250, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3092
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = 6
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#13 0x00007f1a2937560d in g_main_loop_run (loop=0x1e97e10) at gmain.c:3300
:        self = 0x19e3030
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#14 0x00007f1a2a38e71d in gtk_main () at gtkmain.c:1358
:        loop = 0x1e97e10
:#15 0x00000000004280aa in gedit_main (service=<optimized out>) at gedit.c:199
:        engine = 0x1ab6860
:        app = 0x1aac2a0
:        restored = <optimized out>
:        dir = <optimized out>
:        icon_dir = <optimized out>
:#16 main (argc=1, argv=0x7fff430658f8) at gedit.c:290
:        dir = <optimized out>
:        command_line = 0x19ef810
:        ret = <optimized out>
:        dbus = 0x1aac120
:        dbusret = <optimized out>
:        service = <optimized out>
:        __PRETTY_FUNCTION__ = "main"
:From                To                  Syms Read   Shared Object Library
:0x000000334b600c40  0x000000334b6014ec  Yes         /usr/lib64/libgedit-private.so.0
:0x000000334d22c960  0x000000334d31007c  Yes         /usr/lib64/libxml2.so.2
:0x000000334c618980  0x000000334c65766c  Yes         /usr/lib64/libgtksourceview-3.0.so.0
:0x0000003353a05b30  0x0000003353a0a84c  Yes         /usr/lib64/libpeas-gtk-1.0.so.0
:0x00007f1a2a2ad250  0x00007f1a2a4f3c9c  Yes         /usr/lib64/libgtk-3.so.0
:0x0000003355205bf0  0x000000335520d40c  Yes         /usr/lib64/libpeas-1.0.so.0
:0x00007f1a29fe56f0  0x00007f1a2a02555c  Yes         /usr/lib64/libgdk-3.so.0
:0x000000334aa097b0  0x000000334aa156bc  Yes         /usr/lib64/libatk-1.0.so.0
:0x00000033482076f0  0x000000334822131c  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x0000003349e04940  0x0000003349e0935c  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x0000003348606270  0x0000003348619c7c  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x0000003347204870  0x000000334721eb5c  Yes         /usr/lib64/libpng12.so.0
:0x000000334c203340  0x000000334c20430c  Yes         /usr/lib64/libcairo-gobject.so.2
:0x0000003348e0b170  0x0000003348e82a9c  Yes         /usr/lib64/libcairo.so.2
:0x0000003349a0ee20  0x0000003349a2cb1c  Yes         /usr/lib64/libpango-1.0.so.0
:0x0000003346a0c960  0x0000003346a738fc  Yes         /usr/lib64/libfreetype.so.6
:0x0000003347605d90  0x000000334761f7fc  Yes         /usr/lib64/libfontconfig.so.1
:0x0000003345a1dce0  0x0000003345aa97ec  Yes         /usr/lib64/libX11.so.6
:0x00007f1a29cca4a0  0x00007f1a29d73b3c  Yes         /lib64/libgio-2.0.so.0
:0x0000003352601ad0  0x0000003352605d7c  Yes         /usr/lib64/libSM.so.6
:0x0000003352204cf0  0x0000003352212eac  Yes         /usr/lib64/libICE.so.6
:0x000000335d407640  0x000000335d423a3c  Yes         /usr/lib64/libgirepository-1.0.so.1
:0x00007f1a29a5b970  0x00007f1a29a8bdcc  Yes         /lib64/libgobject-2.0.so.0
:0x00007f1a2984efe0  0x00007f1a2984ff8c  Yes         /lib64/libgmodule-2.0.so.0
:0x0000003360601840  0x0000003360605f3c  Yes         /usr/lib64/libffi.so.5
:0x00007f1a2964b560  0x00007f1a2964ca2c  Yes         /lib64/libgthread-2.0.so.0
:0x0000003342e02160  0x0000003342e053ec  Yes         /lib64/librt.so.1
:0x00007f1a29348cd0  0x00007f1a293dfbec  Yes         /lib64/libglib-2.0.so.0
:0x0000003343203ea0  0x0000003343243e9c  Yes         /lib64/libm.so.6
:0x0000003342605640  0x000000334261038c  Yes         /lib64/libpthread.so.0
:0x000000334221ece0  0x00000033423430ec  Yes         /lib64/libc.so.6
:0x0000003342a00de0  0x0000003342a0191c  Yes         /lib64/libdl.so.2
:0x0000003343601e70  0x000000334360e67c  Yes         /lib64/libz.so.1
:0x00000033492013e0  0x000000334920450c  Yes         /usr/lib64/libXfixes.so.3
:0x0000003346e03460  0x0000003346e0e31c  Yes         /usr/lib64/libXext.so.6
:0x000000334a600a00  0x000000334a60148c  Yes         /usr/lib64/libXinerama.so.1
:0x0000003347a01f30  0x0000003347a0c50c  Yes         /usr/lib64/libXi.so.6
:0x0000003349601720  0x000000334960675c  Yes         /usr/lib64/libXrandr.so.2
:0x000000334ae028d0  0x000000334ae0749c  Yes         /usr/lib64/libXcursor.so.1
:0x0000003347e00b30  0x0000003347e0189c  Yes         /usr/lib64/libXcomposite.so.1
:0x000000334b200a90  0x000000334b20160c  Yes         /usr/lib64/libXdamage.so.1
:0x000000334a207e10  0x000000334a25c0ac  Yes         /usr/lib64/libpixman-1.so.0
:0x0000003348a01910  0x0000003348a0810c  Yes         /usr/lib64/libXrender.so.1
:0x0000003346603b70  0x000000334661d84c  Yes         /lib64/libexpat.so.1
:0x0000003346208660  0x0000003346213b9c  Yes         /usr/lib64/libxcb.so.1
:0x0000003343a028a0  0x0000003343a120cc  Yes         /lib64/libgcc_s.so.1
:0x0000003344603840  0x00000033446134ac  Yes         /lib64/libresolv.so.2
:0x0000003343e05980  0x0000003343e159dc  Yes         /lib64/libselinux.so.1
:0x000000334e2014f0  0x000000334e202aec  Yes         /lib64/libuuid.so.1
:0x0000003341e00b20  0x0000003341e18c3a  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003345e00dd0  0x0000003345e01b2c  Yes         /usr/lib64/libXau.so.6
:0x00007f1a22d72170  0x00007f1a22d798ac  Yes         /lib64/libnss_files.so.2
:0x00007f1a22b6a800  0x00007f1a22b6e9ac  Yes         /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00007f1a2294cb00  0x00007f1a2294cf8c  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00000033586080f0  0x000000335862b7bc  Yes         /usr/lib64/librsvg-2.so.2
:0x0000003358a0b6e0  0x0000003358a2a04c  Yes         /usr/lib64/libcroco-0.6.so.3
:0x00007f1a2274a690  0x00007f1a2274ae8c  Yes         /usr/lib64/gtk-3.0/modules/libpk-gtk-module.so
:0x000000334ee0a400  0x000000334ee1c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x00007f1a224fa6f0  0x00007f1a2252350c  Yes         /lib64/libdbus-1.so.3
:0x00007f1a222eff80  0x00007f1a222f1ecc  Yes         /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so
:0x0000003357a01c20  0x0000003357a0302c  Yes         /usr/lib64/libcanberra-gtk3.so.0
:0x00000033576032a0  0x000000335760c41c  Yes         /usr/lib64/libcanberra.so.0
:0x0000003356601fa0  0x000000335660611c  Yes         /usr/lib64/libvorbisfile.so.3
:0x00007f1a220c5700  0x00007f1a220dc6ac  Yes         /usr/lib64/libvorbis.so.0
:0x00000033536018d0  0x0000003353603f7c  Yes         /usr/lib64/libogg.so.0
:0x0000003355e02350  0x0000003355e0b7dc  Yes         /usr/lib64/libtdb.so.1
:0x00007f1a21ebb360  0x00007f1a21ebf69c  Yes         /usr/lib64/libltdl.so.7
:0x000000334ca00c10  0x000000334ca05afc  Yes         /lib64/libcrypt.so.1
:0x00007f1a21c5b170  0x00007f1a21c997bc  Yes         /lib64/libfreebl3.so
:0x00007f1a20a34900  0x00007f1a20a37eac  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:0x00007f1a13dfe410  0x00007f1a13dfee4c  Yes         /usr/lib64/libpeas-1.0/loaders/libcloader.so
:0x00007f1a13bf91e0  0x00007f1a13bfb3bc  Yes         /usr/lib64/gedit/plugins/libtime.so
:0x00007f1a139d8690  0x00007f1a139ec39c  Yes         /usr/lib64/gedit/plugins/libfilebrowser.so
:0x00007f1a137bd3b0  0x00007f1a137c5ebc  Yes         /usr/lib64/gedit/plugins/libspell.so
:0x000000335c002da0  0x000000335c007fdc  Yes         /usr/lib64/libenchant.so.1
:0x00007f1a135b2600  0x00007f1a135b474c  Yes         /usr/lib64/gedit/plugins/libmodelines.so
:0x00007f1a133acef0  0x00007f1a133ae5ec  Yes         /usr/lib64/gedit/plugins/libdocinfo.so
:0x00007f1a0ebceab0  0x00007f1a0ebe76ac  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f1a0e9b7210  0x00007f1a0e9c12ec  Yes         /usr/lib64/libgvfscommon.so.0
:0x0000003352a02e40  0x0000003352a0accc  Yes         /lib64/libudev.so.0
:0x0000003354200e10  0x000000335420168c  Yes         /lib64/libutil.so.1
:0x00007f1a0e79dc00  0x00007f1a0e7a9cdc  Yes         /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:0x00007f1a0e596ab0  0x00007f1a0e59895c  Yes         /usr/lib64/enchant/libenchant_myspell.so
:0x00007f1a0e33c1b0  0x00007f1a0e36db1c  Yes         /usr/lib64/libhunspell-1.2.so.0
:0x000000334f25a400  0x000000334f2c308a  Yes         /usr/lib64/libstdc++.so.6
:$1 = 0x0
:$2 = 0x0
:rax            0xc	12
:rbx            0x2043240	33829440
:rcx            0x20	32
:rdx            0x4	4
:rsi            0x68	104
:rdi            0x0	0
:rbp            0x1c5d740	0x1c5d740
:rsp            0x7fff43065098	0x7fff43065098
:r8             0x0	0
:r9             0x26d56100	651518208
:r10            0x1	1
:r11            0x1	1
:r12            0x50	80
:r13            0x1	1
:r14            0x1ea00f0	32112880
:r15            0x40000	262144
:rip            0x7f1a2a0006b0	0x7f1a2a0006b0 <gdk_property_change>
:eflags         0x10206	[ PF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function gdk_property_change:
:=> 0x00007f1a2a0006b0 <+0>:	mov    0x18(%rdi),%rax
:   0x00007f1a2a0006b4 <+4>:	mov    (%rax),%rax
:   0x00007f1a2a0006b7 <+7>:	mov    0x2f0(%rax),%rax
:   0x00007f1a2a0006be <+14>:	jmpq   *%rax
:End of assembler dump.

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:626246b7fa35acdbe984bf80a9ed50ba6803c03b
:128864b1c706effe3760fd27704ed2956ea757b9
:1916190a2901d92261cb9eccc802f5e31506a7ae
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:e092dbf27bd57fc9450a3c24865b772ef8416b07
:bb12133ef3ea4be2432983db3514ec4720f0487c
:303926dc74f883beaf7ebcd1c32ec9f5f0bd2861
:082400807ae09e58dc24b3a20c0d4ae87932151d
:cae7d0adba9505b266651bdbf9b1cbd03bbb2ff1
:cdced46c93ec29183fc6e198f4bb065e90f46345
:4a454327c50910e88ee0ef426da306038a748e57
:91689252818532ec13597b6528d38be93b2706c4
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:d42e9ce2fbc56cb0840af05e9d4883a1078283f4
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:5a1ce069a69cc4613463bedcea7555d5d9f17f29
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:4bb738274ac6fbf90557ef4f4939dad44d985c1a
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:e9ab8699ace21892533fe5552ad732ee5a222a8d
:475ee088755895afc66a8ce42a95329f19656eb8
:54437f976718c82491699711e390c56287855769
:48aea888319e1848137073c9cbde54a4c2a731c9
:e9fb7221d2cf5954b3c29b250f53e6e7f3552b2f
:69bc2f6165a8050530a8f9f382073719a730dc78
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:a7502128c953612aec7f3a271065a5b61456f562
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:1c6a95451ee19617be5abea3d121f0226d21ddda
:6433c36cdbe08f882cab3bb6fcb79459f915f389
:80ed1acfa72ffba7a52d6a2ca45683411c025b51
:13ff10a075f084abf260b9dd96618c1037ba3d75
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:cc93506ccdbc7953fb2f1f3eeb4aecc067dfa1c0
:0911ea7c180d733724f89037b8e8a34e64024aec
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:544eb865267266a3a113846a945482a0040a8134
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:eb0d8f007a698bac42488458b8dd9b13d7eeff62
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:34379b9acca9429c42f8496a78c30e20ca8893fe
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:48b9e02d2199527bf0b51390ce501d804d2e447b
:2bfe05550a30b9724bb908494b3e12f30e56a722
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:547e314dc79170ad6118d9da45e7bba9a2d0f174
:4141286ec8bff73ac9303a649afee3e3e5b9c979
:7e8cc94e424debed5b06862cb82ae606f89fc263
:0c2ac55e63d2ab3734c468a9dcde1e23c48319c5
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:f4c79e3965e8ee2b0b13725de618b434de3f42a8
:76db0daee3d411dbd87f3a6180e5ada8de213d1a
:4953d1f613914126bccceb3cb96386647ffba9df
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:f357a1b18bde41975c15355fc430b5493558c6c5
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500

dsos:
:/lib64/libcrypt-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307461294
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.x86_64 (Fedora Project) 1307461292
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307460018
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1307461374
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307459758
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1307459783
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1307459856
:/usr/lib64/gedit/plugins/libfilebrowser.so gedit-2:3.0.2-2.fc15.x86_64 (Fedora Project) 1307461616
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1307460022
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1307460011
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308147460
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1308147469
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1307459864
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1307459748
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307459758
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1307460010
:/usr/bin/gedit gedit-2:3.0.2-2.fc15.x86_64 (Fedora Project) 1307461616
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1307460009
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1307459794
:/usr/lib/locale/locale-archive glibc-common-2.14-2.x86_64 (Fedora Project) 1307461302
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1307460012
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1307459761
:/usr/lib64/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1307460030
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1307460012
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307459758
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308147467
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1307459843
:/lib64/libdl-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307461294
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1307459783
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1307460022
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308147460
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307459758
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1308147469
:/usr/lib64/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1308147469
:/lib64/libm-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307461294
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307459758
:/lib64/ld-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307461294
:/usr/lib64/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1308147469
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1307459750
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1307459749
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1307459997
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1307460022
:/lib64/libnss_files-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307461294
:/usr/lib64/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.x86_64 (Fedora Project) 1307459783
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1307460011
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1307459760
:/lib64/libutil-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307461294
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308147460
:/usr/lib64/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.0.1-1.fc15.x86_64 (Fedora Project) 1307460106
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1307459753
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1307459995
:/usr/lib64/gedit/plugins/libtime.so gedit-2:3.0.2-2.fc15.x86_64 (Fedora Project) 1307461616
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1307459752
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1307459760
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308147460
:/usr/lib64/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.0.1-1.fc15.x86_64 (Fedora Project) 1307460106
:/usr/lib64/gedit/plugins/libspell.so gedit-2:3.0.2-2.fc15.x86_64 (Fedora Project) 1307461616
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1307459757
:/usr/lib64/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1307460030
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1307460010
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-2.x86_64 (Fedora Project) 1307461294
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1307460010
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1307459753
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1307459749
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1307459873
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1307459748
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307460018
:/usr/lib64/gedit/plugins/libdocinfo.so gedit-2:3.0.2-2.fc15.x86_64 (Fedora Project) 1307461616
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1307460022
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1307459757
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307460018
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1307460030
:/lib64/libc-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307461294
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1307459760
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1307460011
:/usr/lib64/gedit/plugins/libmodelines.so gedit-2:3.0.2-2.fc15.x86_64 (Fedora Project) 1307461616
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.x86_64 (Fedora Project) 1307461310
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307459758
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1307459997
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1307461287
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.14-2.fc15.x86_64 (Fedora Project) 1307460363
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1307460011
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1307459748
:/usr/lib64/libgedit-private.so.0.0.0 gedit-2:3.0.2-2.fc15.x86_64 (Fedora Project) 1307461616
:/lib64/librt-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307461294
:/lib64/libresolv-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307461294
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1307459753
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308147460
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1307459752
:/usr/lib64/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.0.2-2.fc15.x86_64 (Fedora Project) 1307461616
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1307459752
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1307460013
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1307459760
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1307460009
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1307459757
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308147467
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1307459995
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1307459759
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1307459752
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1307460009
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1308147469
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308147467
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1307460030
:/lib64/libpthread-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307461294
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1307459752
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1307460010
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307460018
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1307460010
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307459758
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1307460030

environ:
:XDG_SESSION_ID=1
:HOSTNAME=hpdv7.dinonet.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=9d7fa0758f1d2a74f68a55610000000f-1308192681.323154-212288266
:GNOME_KEYRING_CONTROL=/tmp/keyring-uxawkj
:IMSETTINGS_MODULE=none
:USER=dominic
:USERNAME=dominic
:MAIL=/var/spool/mail/dominic
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/dominic/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/dominic
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1505
:LANG=en_US.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/dominic
:SHLVL=1
:LOGNAME=dominic
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VTC03wWKoY,guid=5b264f5b561540e8ce47f02a0000001e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dominic
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-dominic-tNUU7q/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1514,unix/unix:/tmp/.ICE-unix/1514
:ORBIT_SOCKETDIR=/tmp/orbit-dominic
:SSH_AUTH_SOCK=/tmp/keyring-uxawkj/ssh
:GPG_AGENT_INFO=/tmp/keyring-uxawkj/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1712-hpdv7.dinonet.net-gedit-3_TIME250726
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1974

event_log:
:2011-06-15-22:59:35> Analyzing coredump 'coredump'
:2011-06-15-22:59:37  Coredump references 86 debuginfo files, 86 of them are not installed
:2011-06-15-22:59:51  Looking for needed packages in repositories
:2011-06-15-23:00:25  Packages to download: 53
:2011-06-15-23:00:25  Downloading 45.46Mb, installed size: 260.15Mb
:2011-06-15-23:00:36  Downloading (1 of 53) glibc-debuginfo-2.14-2.x86_64.rpm:  55%
:2011-06-15-23:00:43  Downloading (1 of 53) glibc-debuginfo-2.14-2.x86_64.rpm: 100%
:2011-06-15-23:00:43  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/glibc-debuginfo-2.14-2.x86_64.rpm
:2011-06-15-23:00:45  Caching files from unpacked.cpio made from glibc-debuginfo-2.14-2.x86_64.rpm
:2011-06-15-23:00:45  Downloading (2 of 53) libXdamage-debuginfo-1.1.3-2.fc15.x86_64.rpm: 100%
:2011-06-15-23:00:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/libXdamage-debuginfo-1.1.3-2.fc15.x86_64.rpm
:2011-06-15-23:00:46  Caching files from unpacked.cpio made from libXdamage-debuginfo-1.1.3-2.fc15.x86_64.rpm
:2011-06-15-23:00:46  Downloading (3 of 53) librsvg2-debuginfo-2.32.1-3.fc15.x86_64.rpm: 100%
:2011-06-15-23:00:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/librsvg2-debuginfo-2.32.1-3.fc15.x86_64.rpm
:2011-06-15-23:00:46  Caching files from unpacked.cpio made from librsvg2-debuginfo-2.32.1-3.fc15.x86_64.rpm
:2011-06-15-23:00:47  Downloading (4 of 53) libvorbis-debuginfo-1.3.2-1.fc15.x86_64.rpm: 100%
:2011-06-15-23:00:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/libvorbis-debuginfo-1.3.2-1.fc15.x86_64.rpm
:2011-06-15-23:00:47  Caching files from unpacked.cpio made from libvorbis-debuginfo-1.3.2-1.fc15.x86_64.rpm
:2011-06-15-23:00:48  Downloading (5 of 53) libffi-debuginfo-3.0.9-2.fc15.x86_64.rpm: 100%
:2011-06-15-23:00:48  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/libffi-debuginfo-3.0.9-2.fc15.x86_64.rpm
:2011-06-15-23:00:48  Caching files from unpacked.cpio made from libffi-debuginfo-3.0.9-2.fc15.x86_64.rpm
:2011-06-15-23:00:48  Downloading (6 of 53) libselinux-debuginfo-2.0.99-4.fc15.x86_64.rpm: 100%
:2011-06-15-23:00:48  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/libselinux-debuginfo-2.0.99-4.fc15.x86_64.rpm
:2011-06-15-23:00:49  Caching files from unpacked.cpio made from libselinux-debuginfo-2.0.99-4.fc15.x86_64.rpm
:2011-06-15-23:00:49  Downloading (7 of 53) dbus-glib-debuginfo-0.92-2.fc15.x86_64.rpm: 100%
:2011-06-15-23:00:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/dbus-glib-debuginfo-0.92-2.fc15.x86_64.rpm
:2011-06-15-23:00:49  Caching files from unpacked.cpio made from dbus-glib-debuginfo-0.92-2.fc15.x86_64.rpm
:2011-06-15-23:00:50  Downloading (8 of 53) dconf-debuginfo-0.7.5-1.x86_64.rpm: 100%
:2011-06-15-23:00:50  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/dconf-debuginfo-0.7.5-1.x86_64.rpm
:2011-06-15-23:00:50  Caching files from unpacked.cpio made from dconf-debuginfo-0.7.5-1.x86_64.rpm
:2011-06-15-23:00:57  Downloading (9 of 53) gtk3-debuginfo-3.0.11-1.fc15.x86_64.rpm: 100%
:2011-06-15-23:00:57  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/gtk3-debuginfo-3.0.11-1.fc15.x86_64.rpm
:2011-06-15-23:00:58  Caching files from unpacked.cpio made from gtk3-debuginfo-3.0.11-1.fc15.x86_64.rpm
:2011-06-15-23:01:01  Downloading (10 of 53) gcc-base-debuginfo-4.6.0-9.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:01  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/gcc-base-debuginfo-4.6.0-9.fc15.x86_64.rpm
:2011-06-15-23:01:02  Caching files from unpacked.cpio made from gcc-base-debuginfo-4.6.0-9.fc15.x86_64.rpm
:2011-06-15-23:01:02  Downloading (11 of 53) atk-debuginfo-2.0.0-1.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:02  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/atk-debuginfo-2.0.0-1.fc15.x86_64.rpm
:2011-06-15-23:01:02  Caching files from unpacked.cpio made from atk-debuginfo-2.0.0-1.fc15.x86_64.rpm
:2011-06-15-23:01:03  Downloading (12 of 53) libogg-debuginfo-1.2.2-3.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:03  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/libogg-debuginfo-1.2.2-3.fc15.x86_64.rpm
:2011-06-15-23:01:03  Caching files from unpacked.cpio made from libogg-debuginfo-1.2.2-3.fc15.x86_64.rpm
:2011-06-15-23:01:04  Downloading (13 of 53) libcroco-debuginfo-0.6.2-6.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/libcroco-debuginfo-0.6.2-6.fc15.x86_64.rpm
:2011-06-15-23:01:04  Caching files from unpacked.cpio made from libcroco-debuginfo-0.6.2-6.fc15.x86_64.rpm
:2011-06-15-23:01:04  Downloading (14 of 53) libxcb-debuginfo-1.7-2.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/libxcb-debuginfo-1.7-2.fc15.x86_64.rpm
:2011-06-15-23:01:04  Caching files from unpacked.cpio made from libxcb-debuginfo-1.7-2.fc15.x86_64.rpm
:2011-06-15-23:01:05  Downloading (15 of 53) libpeas-debuginfo-1.0.0-1.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:05  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/libpeas-debuginfo-1.0.0-1.fc15.x86_64.rpm
:2011-06-15-23:01:05  Caching files from unpacked.cpio made from libpeas-debuginfo-1.0.0-1.fc15.x86_64.rpm
:2011-06-15-23:01:05  Downloading (16 of 53) libXrender-debuginfo-0.9.6-2.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:05  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/libXrender-debuginfo-0.9.6-2.fc15.x86_64.rpm
:2011-06-15-23:01:05  Caching files from unpacked.cpio made from libXrender-debuginfo-0.9.6-2.fc15.x86_64.rpm
:2011-06-15-23:01:06  Downloading (17 of 53) libXrandr-debuginfo-1.3.1-2.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/libXrandr-debuginfo-1.3.1-2.fc15.x86_64.rpm
:2011-06-15-23:01:06  Caching files from unpacked.cpio made from libXrandr-debuginfo-1.3.1-2.fc15.x86_64.rpm
:2011-06-15-23:01:06  Downloading (18 of 53) libXcursor-debuginfo-1.1.11-3.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/libXcursor-debuginfo-1.1.11-3.fc15.x86_64.rpm
:2011-06-15-23:01:06  Caching files from unpacked.cpio made from libXcursor-debuginfo-1.1.11-3.fc15.x86_64.rpm
:2011-06-15-23:01:06  Downloading (19 of 53) libXinerama-debuginfo-1.1.1-2.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/libXinerama-debuginfo-1.1.1-2.fc15.x86_64.rpm
:2011-06-15-23:01:06  Caching files from unpacked.cpio made from libXinerama-debuginfo-1.1.1-2.fc15.x86_64.rpm
:2011-06-15-23:01:07  Downloading (20 of 53) libXau-debuginfo-1.0.6-2.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/libXau-debuginfo-1.0.6-2.fc15.x86_64.rpm
:2011-06-15-23:01:07  Caching files from unpacked.cpio made from libXau-debuginfo-1.0.6-2.fc15.x86_64.rpm
:2011-06-15-23:01:07  Downloading (21 of 53) libXfixes-debuginfo-5.0-1.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/libXfixes-debuginfo-5.0-1.fc15.x86_64.rpm
:2011-06-15-23:01:07  Caching files from unpacked.cpio made from libXfixes-debuginfo-5.0-1.fc15.x86_64.rpm
:2011-06-15-23:01:08  Downloading (22 of 53) gtksourceview3-debuginfo-3.0.1-1.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/gtksourceview3-debuginfo-3.0.1-1.fc15.x86_64.rpm
:2011-06-15-23:01:08  Caching files from unpacked.cpio made from gtksourceview3-debuginfo-3.0.1-1.fc15.x86_64.rpm
:2011-06-15-23:01:08  Downloading (23 of 53) libXext-debuginfo-1.2.0-2.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/libXext-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-06-15-23:01:08  Caching files from unpacked.cpio made from libXext-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-06-15-23:01:09  Downloading (24 of 53) libICE-debuginfo-1.0.6-3.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/libICE-debuginfo-1.0.6-3.fc15.x86_64.rpm
:2011-06-15-23:01:09  Caching files from unpacked.cpio made from libICE-debuginfo-1.0.6-3.fc15.x86_64.rpm
:2011-06-15-23:01:10  Downloading (25 of 53) cairo-debuginfo-1.10.2-3.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:10  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/cairo-debuginfo-1.10.2-3.fc15.x86_64.rpm
:2011-06-15-23:01:10  Caching files from unpacked.cpio made from cairo-debuginfo-1.10.2-3.fc15.x86_64.rpm
:2011-06-15-23:01:11  Downloading (26 of 53) PackageKit-debuginfo-0.6.14-2.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/PackageKit-debuginfo-0.6.14-2.fc15.x86_64.rpm
:2011-06-15-23:01:12  Caching files from unpacked.cpio made from PackageKit-debuginfo-0.6.14-2.fc15.x86_64.rpm
:2011-06-15-23:01:12  Downloading (27 of 53) libXi-debuginfo-1.4.2-1.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/libXi-debuginfo-1.4.2-1.fc15.x86_64.rpm
:2011-06-15-23:01:12  Caching files from unpacked.cpio made from libXi-debuginfo-1.4.2-1.fc15.x86_64.rpm
:2011-06-15-23:01:13  Downloading (28 of 53) libtool-debuginfo-2.4-4.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:13  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/libtool-debuginfo-2.4-4.fc15.x86_64.rpm
:2011-06-15-23:01:13  Caching files from unpacked.cpio made from libtool-debuginfo-2.4-4.fc15.x86_64.rpm
:2011-06-15-23:01:13  Downloading (29 of 53) zlib-debuginfo-1.2.5-3.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:13  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/zlib-debuginfo-1.2.5-3.fc15.x86_64.rpm
:2011-06-15-23:01:13  Caching files from unpacked.cpio made from zlib-debuginfo-1.2.5-3.fc15.x86_64.rpm
:2011-06-15-23:01:15  Downloading (30 of 53) libX11-debuginfo-1.4.3-1.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:15  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/libX11-debuginfo-1.4.3-1.fc15.x86_64.rpm
:2011-06-15-23:01:15  Caching files from unpacked.cpio made from libX11-debuginfo-1.4.3-1.fc15.x86_64.rpm
:2011-06-15-23:01:16  Downloading (31 of 53) libXcomposite-debuginfo-0.4.3-2.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:16  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/libXcomposite-debuginfo-0.4.3-2.fc15.x86_64.rpm
:2011-06-15-23:01:16  Caching files from unpacked.cpio made from libXcomposite-debuginfo-0.4.3-2.fc15.x86_64.rpm
:2011-06-15-23:01:17  Downloading (32 of 53) libxml2-debuginfo-2.7.8-6.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:17  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/libxml2-debuginfo-2.7.8-6.fc15.x86_64.rpm
:2011-06-15-23:01:17  Caching files from unpacked.cpio made from libxml2-debuginfo-2.7.8-6.fc15.x86_64.rpm
:2011-06-15-23:01:18  Downloading (33 of 53) libpng-debuginfo-1.2.44-3.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:18  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/libpng-debuginfo-1.2.44-3.fc15.x86_64.rpm
:2011-06-15-23:01:18  Caching files from unpacked.cpio made from libpng-debuginfo-1.2.44-3.fc15.x86_64.rpm
:2011-06-15-23:01:19  Downloading (34 of 53) util-linux-debuginfo-2.19.1-1.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:19  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/util-linux-debuginfo-2.19.1-1.fc15.x86_64.rpm
:2011-06-15-23:01:19  Caching files from unpacked.cpio made from util-linux-debuginfo-2.19.1-1.fc15.x86_64.rpm
:2011-06-15-23:01:20  Downloading (35 of 53) fontconfig-debuginfo-2.8.0-3.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:20  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/fontconfig-debuginfo-2.8.0-3.fc15.x86_64.rpm
:2011-06-15-23:01:20  Caching files from unpacked.cpio made from fontconfig-debuginfo-2.8.0-3.fc15.x86_64.rpm
:2011-06-15-23:01:24  Downloading (36 of 53) libtdb-debuginfo-1.2.9-9.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/libtdb-debuginfo-1.2.9-9.fc15.x86_64.rpm
:2011-06-15-23:01:24  Caching files from unpacked.cpio made from libtdb-debuginfo-1.2.9-9.fc15.x86_64.rpm
:2011-06-15-23:01:24  Downloading (37 of 53) enchant-debuginfo-1.6.0-2.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/enchant-debuginfo-1.6.0-2.fc15.x86_64.rpm
:2011-06-15-23:01:24  Caching files from unpacked.cpio made from enchant-debuginfo-1.6.0-2.fc15.x86_64.rpm
:2011-06-15-23:01:27  Downloading (38 of 53) gedit-debuginfo-3.0.2-2.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:27  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/gedit-debuginfo-3.0.2-2.fc15.x86_64.rpm
:2011-06-15-23:01:27  Caching files from unpacked.cpio made from gedit-debuginfo-3.0.2-2.fc15.x86_64.rpm
:2011-06-15-23:01:28  Downloading (39 of 53) gnome-themes-standard-debuginfo-3.0.2-1.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:28  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/gnome-themes-standard-debuginfo-3.0.2-1.fc15.x86_64.rpm
:2011-06-15-23:01:28  Caching files from unpacked.cpio made from gnome-themes-standard-debuginfo-3.0.2-1.fc15.x86_64.rpm
:2011-06-15-23:01:29  Downloading (40 of 53) gobject-introspection-debuginfo-0.10.8-1.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:29  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/gobject-introspection-debuginfo-0.10.8-1.fc15.x86_64.rpm
:2011-06-15-23:01:29  Caching files from unpacked.cpio made from gobject-introspection-debuginfo-0.10.8-1.fc15.x86_64.rpm
:2011-06-15-23:01:29  Downloading (41 of 53) expat-debuginfo-2.0.1-11.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:29  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/expat-debuginfo-2.0.1-11.fc15.x86_64.rpm
:2011-06-15-23:01:29  Caching files from unpacked.cpio made from expat-debuginfo-2.0.1-11.fc15.x86_64.rpm
:2011-06-15-23:01:34  Downloading (42 of 53) glib2-debuginfo-2.28.8-1.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:34  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/glib2-debuginfo-2.28.8-1.fc15.x86_64.rpm
:2011-06-15-23:01:35  Caching files from unpacked.cpio made from glib2-debuginfo-2.28.8-1.fc15.x86_64.rpm
:2011-06-15-23:01:35  Downloading (43 of 53) libcanberra-debuginfo-0.28-3.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/libcanberra-debuginfo-0.28-3.fc15.x86_64.rpm
:2011-06-15-23:01:35  Caching files from unpacked.cpio made from libcanberra-debuginfo-0.28-3.fc15.x86_64.rpm
:2011-06-15-23:01:36  Downloading (44 of 53) udev-debuginfo-167-4.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:36  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/udev-debuginfo-167-4.fc15.x86_64.rpm
:2011-06-15-23:01:36  Caching files from unpacked.cpio made from udev-debuginfo-167-4.fc15.x86_64.rpm
:2011-06-15-23:01:37  Downloading (45 of 53) hunspell-debuginfo-1.2.15-2.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/hunspell-debuginfo-1.2.15-2.fc15.x86_64.rpm
:2011-06-15-23:01:37  Caching files from unpacked.cpio made from hunspell-debuginfo-1.2.15-2.fc15.x86_64.rpm
:2011-06-15-23:01:40  Downloading (46 of 53) gvfs-debuginfo-1.8.2-1.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/gvfs-debuginfo-1.8.2-1.fc15.x86_64.rpm
:2011-06-15-23:01:41  Caching files from unpacked.cpio made from gvfs-debuginfo-1.8.2-1.fc15.x86_64.rpm
:2011-06-15-23:01:41  Downloading (47 of 53) libSM-debuginfo-1.2.0-2.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/libSM-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-06-15-23:01:41  Caching files from unpacked.cpio made from libSM-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-06-15-23:01:43  Downloading (48 of 53) nss-softokn-debuginfo-3.12.10-1.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:43  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/nss-softokn-debuginfo-3.12.10-1.fc15.x86_64.rpm
:2011-06-15-23:01:43  Caching files from unpacked.cpio made from nss-softokn-debuginfo-3.12.10-1.fc15.x86_64.rpm
:2011-06-15-23:01:44  Downloading (49 of 53) pango-debuginfo-1.28.4-1.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:44  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/pango-debuginfo-1.28.4-1.fc15.x86_64.rpm
:2011-06-15-23:01:44  Caching files from unpacked.cpio made from pango-debuginfo-1.28.4-1.fc15.x86_64.rpm
:2011-06-15-23:01:46  Downloading (50 of 53) freetype-debuginfo-2.4.4-4.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/freetype-debuginfo-2.4.4-4.fc15.x86_64.rpm
:2011-06-15-23:01:46  Caching files from unpacked.cpio made from freetype-debuginfo-2.4.4-4.fc15.x86_64.rpm
:2011-06-15-23:01:47  Downloading (51 of 53) dbus-debuginfo-1.4.6-4.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/dbus-debuginfo-1.4.6-4.fc15.x86_64.rpm
:2011-06-15-23:01:47  Caching files from unpacked.cpio made from dbus-debuginfo-1.4.6-4.fc15.x86_64.rpm
:2011-06-15-23:01:48  Downloading (52 of 53) pixman-debuginfo-0.20.2-2.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:48  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/pixman-debuginfo-0.20.2-2.fc15.x86_64.rpm
:2011-06-15-23:01:48  Caching files from unpacked.cpio made from pixman-debuginfo-0.20.2-2.fc15.x86_64.rpm
:2011-06-15-23:01:49  Downloading (53 of 53) gdk-pixbuf2-debuginfo-2.23.3-1.fc15.x86_64.rpm: 100%
:2011-06-15-23:01:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028/gdk-pixbuf2-debuginfo-2.23.3-1.fc15.x86_64.rpm
:2011-06-15-23:01:49  Caching files from unpacked.cpio made from gdk-pixbuf2-debuginfo-2.23.3-1.fc15.x86_64.rpm
:2011-06-15-23:01:49  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-06-15-22:59:37.2028
:2011-06-15-23:01:51  Backtrace is generated and saved, 17989 bytes
Comment 1 Dominic Ottaviano 2011-06-15 23:09:44 EDT
Created attachment 504967 [details]
File: maps
Comment 2 Elliott Sales de Andrade 2011-12-07 20:04:29 EST
Package: gedit-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Clicking a file tab
Comment 3 Mahmoud 2012-02-23 06:41:17 EST
Package: gedit-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I just opened a non text file (sub format) and its size is not big (less than 300 KB)
Comment 4 abrt-bot 2012-03-30 08:48:48 EDT
Backtrace analysis found this bug to be similar to bug #714854, closing as duplicate. This bug seems to belong to component gtk3.

Bugs which were found to be similar to this bug: 
  evolution: bug #782759
  gedit: bug #768340
  gnome-screensaver: bug #714854
  gnome-terminal: bug #766637
  nautilus: bug #733050
  rhythmbox: bug #713203

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 714854 ***

Note You need to log in before you can comment on or make changes to this bug.